
@font-face {
    font-family: 'Din Text Pro Light';
    src: url('http://f.fontdeck.com/f/1/NHNBekJUQlUABSSoDZBSRnzxCWkfICtEzTbEd8VJMOym6y23Q/xSRUIRANpDFEaR0+wSU7t+Ad7evXbJAlCR4eBQ.eot');
    src: url('http://f.fontdeck.com/f/1/NHNBekJUQlUABSSoDZBSRnzxCWkfICtEzTbEd8VJMOym6y23Q/xSRUIRANpDFEaR0+wSU7t+Ad7evXbJAlCR4eBQ.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/NHNBekJUQlUABSSoDZBSRnzxCWkfICtEzTbEd8VJMOym6y23Q/xSRUIRANpDFEaR0+wSU7t+Ad7evXbJAlCR4eBQ.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/NHNBekJUQlUABSSoDZBSRnzxCWkfICtEzTbEd8VJMOym6y23Q/xSRUIRANpDFEaR0+wSU7t+Ad7evXbJAlCR4eBQ.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/NHNBekJUQlUABSSoDZBSRnzxCWkfICtEzTbEd8VJMOym6y23Q/xSRUIRANpDFEaR0+wSU7t+Ad7evXbJAlCR4eBQ.svg#2940') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Din Text Pro Regular';
    src: url('http://f.fontdeck.com/f/1/RWE4ZVBWQjEABUtoevV8sJt/Fm17en3lYblCr9h75E6g8uGfAlPKmxXK+oywtCfAWyJPfZ/DBsNfYNI+7kvvPCn7.eot');
    src: url('http://f.fontdeck.com/f/1/RWE4ZVBWQjEABUtoevV8sJt/Fm17en3lYblCr9h75E6g8uGfAlPKmxXK+oywtCfAWyJPfZ/DBsNfYNI+7kvvPCn7.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/RWE4ZVBWQjEABUtoevV8sJt/Fm17en3lYblCr9h75E6g8uGfAlPKmxXK+oywtCfAWyJPfZ/DBsNfYNI+7kvvPCn7.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/RWE4ZVBWQjEABUtoevV8sJt/Fm17en3lYblCr9h75E6g8uGfAlPKmxXK+oywtCfAWyJPfZ/DBsNfYNI+7kvvPCn7.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/RWE4ZVBWQjEABUtoevV8sJt/Fm17en3lYblCr9h75E6g8uGfAlPKmxXK+oywtCfAWyJPfZ/DBsNfYNI+7kvvPCn7.svg#2936') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Din Text Pro Medium';
    src: url('http://f.fontdeck.com/f/1/WFVaQTYxWjcABSVWigIWXysV1JYEbe2JtkTLG84Glg3l5A84z/zxtBG7nUoxFxsF+Nu28joMHhQxAo7EiR2IYSDt.eot');
    src: url('http://f.fontdeck.com/f/1/WFVaQTYxWjcABSVWigIWXysV1JYEbe2JtkTLG84Glg3l5A84z/zxtBG7nUoxFxsF+Nu28joMHhQxAo7EiR2IYSDt.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/WFVaQTYxWjcABSVWigIWXysV1JYEbe2JtkTLG84Glg3l5A84z/zxtBG7nUoxFxsF+Nu28joMHhQxAo7EiR2IYSDt.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/WFVaQTYxWjcABSVWigIWXysV1JYEbe2JtkTLG84Glg3l5A84z/zxtBG7nUoxFxsF+Nu28joMHhQxAo7EiR2IYSDt.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/WFVaQTYxWjcABSVWigIWXysV1JYEbe2JtkTLG84Glg3l5A84z/zxtBG7nUoxFxsF+Nu28joMHhQxAo7EiR2IYSDt.svg#2942') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Baskerville Italic';
    src: url('http://f.fontdeck.com/f/1/Q2FlS2R6b0YABYHslCRK5jGXDilpez2WIUqQK67qfOWSohEgVTonnaLeH3Llf1yED9mrFiIqhWrmQFFT0mkQFEJg.eot');
    src: url('http://f.fontdeck.com/f/1/Q2FlS2R6b0YABYHslCRK5jGXDilpez2WIUqQK67qfOWSohEgVTonnaLeH3Llf1yED9mrFiIqhWrmQFFT0mkQFEJg.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/Q2FlS2R6b0YABYHslCRK5jGXDilpez2WIUqQK67qfOWSohEgVTonnaLeH3Llf1yED9mrFiIqhWrmQFFT0mkQFEJg.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/Q2FlS2R6b0YABYHslCRK5jGXDilpez2WIUqQK67qfOWSohEgVTonnaLeH3Llf1yED9mrFiIqhWrmQFFT0mkQFEJg.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/Q2FlS2R6b0YABYHslCRK5jGXDilpez2WIUqQK67qfOWSohEgVTonnaLeH3Llf1yED9mrFiIqhWrmQFFT0mkQFEJg.svg#969') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Din Text Pro Bold';
    src: url('http://f.fontdeck.com/f/1/RkVXS1FlZ2sABUe/Epc2/7S1M7TTdPYT7Uo4YXOvdK5F8lKxwdKSpXEheMs5/6dSS6sOqKDECE++V7hYLPlUno8V.eot');
    src: url('http://f.fontdeck.com/f/1/RkVXS1FlZ2sABUe/Epc2/7S1M7TTdPYT7Uo4YXOvdK5F8lKxwdKSpXEheMs5/6dSS6sOqKDECE++V7hYLPlUno8V.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/RkVXS1FlZ2sABUe/Epc2/7S1M7TTdPYT7Uo4YXOvdK5F8lKxwdKSpXEheMs5/6dSS6sOqKDECE++V7hYLPlUno8V.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/RkVXS1FlZ2sABUe/Epc2/7S1M7TTdPYT7Uo4YXOvdK5F8lKxwdKSpXEheMs5/6dSS6sOqKDECE++V7hYLPlUno8V.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/RkVXS1FlZ2sABUe/Epc2/7S1M7TTdPYT7Uo4YXOvdK5F8lKxwdKSpXEheMs5/6dSS6sOqKDECE++V7hYLPlUno8V.svg#2938') format('svg');
    font-weight: bold;
    font-style: normal;
}
